Delete Session

End a session.

DELETE
/v1/sessions/{session_id}
X-API-Key<token>

The account key.

In: header

Path Parameters

session_id*Session Id

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/sessions/string"
Empty
{
  "code": "string",
  "detail": "string"
}
{
  "code": "string",
  "detail": "string"
}
{
  "code": "string",
  "detail": "string"
}
{
  "code": "string",
  "detail": "string"
}
{
  "code": "string",
  "detail": "string"
}

Was this page helpful?